.scenic-tours-tab-content {
  max-width: 884px;
}
.w-calc-24 {
  width: calc(100% - 24px);
}
.row-2 {
  margin-right: -8px;
  margin-left: -8px;
}
.row-2>* {
  padding-right: 8px;
  padding-left: 8px;
}
.scenic-input-icon {
  top: 16px;
  left: auto;
  right: 10px;
}
.border-green-1 {
  border-color: var(--green-1) !important;
}
.scenic-passenger-count-accordion .accordion-item:last-child {
  margin-bottom: 0 !important;
}
.charter-carousel .slick-slide figure,
.charter-carousel-nav .slick-slide figure {
  height: 100%;
}
.charter-carousel .slick-slide figure img,
.charter-carousel-nav .slick-slide figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width: 576px) {
  .scenic-package-itinerary-list figure {
    max-width: 187px;
  }
}
@media (min-width: 992px) {
    .modal-m-large {
        max-width: 900px;
    }
}

/* 17-04-2026 */
.flights-selection-booking-form button:not(:hover) {
  background: var(--theme-color-3);
}
.flights-selection-booking-form .charter-passengers-dropdown-menu button:not(:hover) {
  background: var(--theme-color-1);
}
.scenic-flight-banner {
  background: url('../assets/images/scenic-flight-banner.webp') no-repeat center/cover;
}
.py-12 {
  padding-top: 12px;
  padding-bottom: 12px;
}
.package-selection .form-check-input {
  background-color: var(--off-white);
}
.package-selection .form-check-input:checked[type=radio] {
  background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="0.5" y="0.5" width="23" height="23" rx="11.5" stroke="%23021052"/><rect x="7" y="7" width="10" height="10" rx="5" fill="%23021052"/></svg>') no-repeat 0 0;
}
.tour-itinerary-count {
  font-size: 16px;
  color: var(--gray-8);
  background: var(--white);
  top: 12px;
  left: 12px;
}
.package-selection .x-medium {
  font-size: 24px;
}
.tour-itinerary {
  background: rgba(112, 156, 235, 0.22);
}
.gap-12 {
  gap: 12px;
}
.scenic-tour-booking-form .counter-input {
  font-size: 18px;
}
.btn-theme-border-1.disabled {
  opacity: 0.4;
  pointer-events: none;
}
@media (max-width: 767px) {
  .package-selection .x-medium {
    font-size: 20px;
  }
}

/* 04-05-2026 */
.counter-input.w-90 {
  padding: 4px;
  width: 90px;
}
.charter-carousel,
.charter-carousel-nav {
  visibility: hidden;
}
.charter-carousel.slick-initialized,
.charter-carousel-nav.slick-initialized {
  visibility: visible;
}
.charter-carousel-nav .slick-slide {
  width: 85px;
  border-radius: 8px;
  overflow: hidden;
}
.charter-carousel-nav .slick-slide.slick-current {
  border: 2px solid var(--white);
}
.charter-carousel:after {
  content: '';
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 47.85%, rgba(0, 0, 0, 0.87) 88.3%);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  border-radius: 8px 8px 0 0;
  pointer-events: none;
}
.flight-details-modal .btn-modal-close {
  top: 24px;
  right: 24px;
}
.charter-flight-list-notes .row>* {
  border-right: 1px solid rgba(112, 156, 235, 0.22);
}
.mw-1000 {
  max-width: 1000px;
}
.weightable-block.row {
  margin-left: -20px;
  margin-right: -20px;
}
.weightable-block.row > * {
  padding-left: 20px;
  padding-right: 20px;
}
.weightable-block.row .col-12:not(:last-child) {
  border-right: 1px solid var(--gray-1);
}
.status-green-box-v2 {
  background: rgba(0, 173, 101, 0.08);
  border: 1px solid rgba(0, 173, 101, 1);
}
.passenger-table-block th {
  font-size: 16px;
  color: var(--font-color-1);
  font-weight: 500;
  background: #EBECF2;
  padding: 12px 6px;
  line-height: 1.4;
}
.passenger-table-block td {
  font-size: 16px;
  color: var(--font-color-1);
  font-weight: 400;
  padding: 16px 6px;
  vertical-align: top;
}
.passenger-table-block table tr td:first-child {
  font-weight: 500;
  vertical-align: middle;
}
.passenger-table-block .form-control {
  padding: 13px 8px 13px 12px;
  padding-right: 32px;
  height: 48px;
  min-height: 48px;
  min-width: 130px;
}
.passenger-table-block .form-control.min-w-210 {
  min-width: 210px;
}
.passenger-table-block .required {
  color: #E24B4A;
}
.passenger-table-block table tr th:first-child, .passenger-table-block table tr td:first-child {
  padding-left: 24px;
}
.passenger-table-block table tr th:last-child, .passenger-table-block table tr td:last-child {
  padding-right: 24px;
}
.charter-carousel-nav .slick-track {
  display: flex;
  justify-content: flex-end;
}
.status-label-yellow {
  color: #92400E;
  background: #FFFBEB;
  border-color: #FDE68A !important;
}
.status-label-green {
  color: var(--font-color-1);
  background: rgba(0, 184, 61, 0.08);
  border-color: rgba(0, 184, 61, 0.22) !important;
}
.status-label-red {
	color: #920E0E;
	background: rgba(245, 11, 11, 0.08);
	border-color: var(--red-1) !important;
}
.status-label-yellow .dot {
  color: #F59E0B;
}
.status-label-green .dot {
  color: #00B83D;
}
.status-label-red .dot {
  color: var(--red-1);
}
.bg-gray-1 {
  background: var(--gray-1);
}
.manage-booking-summary button:disabled > * {
	filter: brightness(0) saturate(100%) invert(43%) sepia(8%) saturate(0%) hue-rotate(259deg) brightness(98%) contrast(85%);
}
.flight-details-modal .p-3 h4 + div p[class^="aircraft-"],
.tab-content-col .rounded-3 .information div p[class^="aircraft-"] {
  padding-left: 28px;
  position: relative;
  margin-bottom: 5px;
}
.tab-content-col .rounded-3 .information div p[class^="aircraft-"] {
  margin-bottom: 16px;
}
.flight-details-modal .p-3 h4 + div p[class^="aircraft-"]:last-child,
.tab-content-col .rounded-3 .information div p[class^="aircraft-"]:last-child {
  margin-bottom: 0;
}
.flight-details-modal .p-3 h4 + div p[class^="aircraft-"]:before,
.tab-content-col .rounded-3 .information div p[class^="aircraft-"]:before {
  content: '';
  background: url("data:image/svg+xml,%3Csvg%20width%3D%2720%27%20height%3D%2720%27%20viewBox%3D%270%200%2020%2020%27%20fill%3D%27none%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M6.66406%2014.3099V5.6849C6.66406%205.44878%206.7474%205.25087%206.91406%205.09115C7.08073%204.93142%207.27517%204.85156%207.4974%204.85156C7.56684%204.85156%207.63976%204.86198%207.71615%204.88281C7.79253%204.90365%207.86545%204.9349%207.9349%204.97656L14.7266%209.28906C14.8516%209.3724%2014.9453%209.47656%2015.0078%209.60156C15.0703%209.72656%2015.1016%209.85851%2015.1016%209.9974C15.1016%2010.1363%2015.0703%2010.2682%2015.0078%2010.3932C14.9453%2010.5182%2014.8516%2010.6224%2014.7266%2010.7057L7.9349%2015.0182C7.86545%2015.0599%207.79253%2015.0911%207.71615%2015.112C7.63976%2015.1328%207.56684%2015.1432%207.4974%2015.1432C7.27517%2015.1432%207.08073%2015.0634%206.91406%2014.9036C6.7474%2014.7439%206.66406%2014.546%206.66406%2014.3099Z%27%20fill%3D%27%23040C36%27/%3E%3C/svg%3E") no-repeat;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 0;
}
@media (max-width: 991px) {
  .charter-carousel-overlap-content {
    position: static !important;
    background: var(--white);
  }
  .charter-carousel-overlap-content p,
  .charter-carousel-overlap-content h4 {
    color: var(--black) !important;
  }
  .flight-details-modal .btn-modal-close {
    top: 12px;
    right: 12px;
  }
  .charter-carousel-nav .slick-slide.slick-current {
    border-color: var(--theme-color-1);
  }
  .passenger-table-block .form-control {
    min-width: 118px;
  }
}
@media (min-width: 1400px) {
    .col-xxl-5-custom {
        flex: 0 0 auto;
        width: 20%;
    }
}
.scenic-package-picker {
  background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_12665_31909" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="24" height="24"><rect width="24" height="24" fill="%23D9D9D9"/></mask><g mask="url(%23mask0_12665_31909)"><path d="M12.0047 14.9758C11.8714 14.9758 11.7464 14.9549 11.6297 14.9133C11.513 14.8716 11.4047 14.8008 11.3047 14.7008L6.70469 10.1008C6.52135 9.91745 6.42969 9.68411 6.42969 9.40078C6.42969 9.11745 6.52135 8.88411 6.70469 8.70078C6.88802 8.51745 7.12135 8.42578 7.40469 8.42578C7.68802 8.42578 7.92135 8.51745 8.10469 8.70078L12.0047 12.6008L15.9047 8.70078C16.088 8.51745 16.3214 8.42578 16.6047 8.42578C16.888 8.42578 17.1214 8.51745 17.3047 8.70078C17.488 8.88411 17.5797 9.11745 17.5797 9.40078C17.5797 9.68411 17.488 9.91745 17.3047 10.1008L12.7047 14.7008C12.6047 14.8008 12.4964 14.8716 12.3797 14.9133C12.263 14.9549 12.138 14.9758 12.0047 14.9758Z" fill="%23040C36"/></g></svg>') no-repeat right 8px top 16px;
}